{
    "docTitle": {
        "prefix": "prepareDoc",
        "body": [
            "$BLOCK_COMMENT_START",
            " *                      $WORKSPACE_NAME - $TM_FILENAME",
            " *",
            " *    Created by Janis Hutz $CURRENT_MONTH/$CURRENT_DATE/$CURRENT_YEAR, Licensed under ${1|the GPL V3,the MIT,a proprietary,the BSD,the LGPL V3,the Apache|} License",
            " *           https://janishutz.com, development@janishutz.com",
            " *\n *",
            "$BLOCK_COMMENT_END"
        ]
    }
}
